@charset "utf-8";
/*
==================================================
recruit.css
==================================================*/

/*
--------------------------------------------------
[Layout]
==================================================*/

.selecter {
	padding-bottom: 20px;
	}
	.selecter p {
		position: relative;
		color: #1e294a;
		font-family: "Times New Roman", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HGS明朝E", "ＭＳ Ｐ明朝", serif;
		letter-spacing: 10px;
		font-size: 115%;
		text-align: center;
		}
	.selecter p:before {
		position: absolute;
		top: 50%;
		z-index: 1;
		display: block;
		width: 100%;
		height: 1px;
		border-top: #1e294a solid 1px;
		content: "";
		}
		.selecter p span {
			position: relative;
			z-index: 5;
			padding: 5px 20px 5px 30px;
			background: #fff;
			}

.table-wrapper .section-hl {
	padding: 15px;
	}
	.table-wrapper .section-hl span {
		display: inline-block;
		}
	.table-wrapper .section-hl .division {
		background: #1e294a;
		color: #fff;
		}
	.table-wrapper .section-hl .limit {
		width: 12em;
		}
.table {
	overflow: hidden;
	margin: 0 auto 40px;
	padding-right: 15px;
	padding-left: 30px;
	width: 80%;
	background: #fff;
	font-size: 95%;
	}
@media screen and (max-width: 639px) {
	.table-hl {
		margin: 0;
		width: 100%;
		text-align: center;
		}
		.table-wrapper .section-hl span {
			width: 12em;
			}
	.table {
		padding: 0;
		width: 100%;
		}
	}

.btn-wrapper a {
	margin: 0 10px;
	width: 8em;
	}


/*
--------------------------------------------------
[Table]
==================================================*/

.contents dl {
	margin: -1px auto 0;
	width: 100%;
	border-top: 1px solid #ccc;
	text-align: left;
	*zoom: 1;
	}
.contents dl:before,
.contents dl:after {
	display: table;
	content: " ";
	}
.contents dl:after {
	clear: both;
	}
 .contents #access dl {
	padding-top: 0;
	padding-bottom: 10px;
	}
	.contents dt {
		float: left;
		padding: 10px 15px;
		width: 20%;
		vertical-align: top;
		}
	.contents dd {
		float: right;
		padding: 10px 15px;
		width: 80%;
		border-left: 1px solid #ccc;
		}
	.contents dd a {
		padding-left: .2em;
		padding-right: .2em;
		}
	.contents dd li {
		margin-left: 1.2em;
		list-style: disc;
		}
@media screen and (max-width: 639px) {
.contents dl {
	padding: 15px;
	}
	.contents dt {
		float: none;
		padding-left: 2%;
		width: 100%;
		}
	.contents dd {
		float: none;
		padding-top: .5em;
		padding-left: 2%;
		padding-right: 2%;
		width: 100%;
		border: none;
		}
	}
